Checkmk Exchange filter for 1.6 and 2.0

Would it be possible to add a simple filter in Checkmk Exchange to show only 1.6 and older MKPs or 2.0 MKPs?

1 Like

Hi Oliverr,

We plan to implement some improvements on the Exchange this year and this is on our list. Will update whenever we have any progress. :slight_smile:

Cheers,
Faye

1 Like